Subject: acka-games-digest V3 #258
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, October 31 1998      Volume 03 : Number 258

----------------------------------------------------------------------

Date: Sat, 31 Oct 1998 00:39:23 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ghost (JT's turn)

Tom Walmsley wrote:

> > > /dev/joe
> > > Gromit
> > > K 2
> > > JT
> > > Slakko
>

> I play ajj
>
> Gromit.

I play ajji

K 2

------------------------------

Date: Sat, 31 Oct 1998 00:46:05 -0500 (EST)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Mediocrity

ill play to
>
>I'll play.
>
>/dev/joe
>
>

Leather Artifact
(:|Worker|General Contractor|Daring Adventurer|:)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Sat, 31 Oct 1998 00:46:18 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (JT's turn)

On Sat, 31 Oct 1998, K 2 wrote:
>> I play ajj
>>
>> Gromit.
>
>I play ajji
>
>K 2

I play 'ajjis'.

Slakko
/dev/joe
Gromit
K 2
JT

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 31 Oct 1998 02:47:51 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: ghost (JT's turn)

On Sat, 31 Oct 1998, JT wrote:

> On Sat, 31 Oct 1998, K 2 wrote:
> >> I play ajj
> >>
> >> Gromit.
> >
> >I play ajji
> >
> >K 2
> 
> I play 'ajjis'.
> 
> Slakko
> /dev/joe
> Gromit
> K 2
> JT

I challenge ajjis as not in a word.  Any word with a pair of js in it
probably shouldn't be pluralised in the standard English manner.

- -- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)

------------------------------

Date: Sat, 31 Oct 1998 05:56:03 -0500 (EST)
From: [email-masked]
Subject: Acka: Eleusius

 The card I first tried to play was not in my hand.
Instead I play the Jack  of Clubs

Robin Hood

------------------------------

Date: Sat, 31 Oct 1998 13:57:04 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (JT's turn)

On Sat, 31 Oct 1998, Duncan Richer wrote:
>On Sat, 31 Oct 1998, JT wrote:
>> On Sat, 31 Oct 1998, K 2 wrote:
>> >> I play ajj
>> >>
>> >> Gromit.
>> >
>> >I play ajji
>> >
>> >K 2
>> 
>> I play 'ajjis'.
>> 
>> Slakko
>> /dev/joe
>> Gromit
>> K 2
>> JT
>
>I challenge ajjis as not in a word.  Any word with a pair of js in it
>probably shouldn't be pluralised in the standard English manner.

I name hajjis.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 31 Oct 1998 14:40:13 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe's turn)

>>> I play 'ajjis'.
>>> 
>>> Slakko
>>> /dev/joe
>>> Gromit
>>> K 2
>>> JT
>>
>>I challenge ajjis as not in a word.  Any word with a pair of js in it
>>probably shouldn't be pluralised in the standard English manner.
>
>I name hajjis.
>

Hajjis is in MarlDoom.  Slakko goes down in defeat.

 /dev/joe
 Gromit
 K 2
 JT
- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

- --"They'll stone you when you're playing your guitar" [Bob Dylan]

------------------------------

End of acka-games-digest V3 #258
********************************